/* ------------------- Общие настройки ----------------- */
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}
main {
  flex: 1 0 auto;
}
input,
textarea,
a i.tiny {
  color: #607d8b;
}
header {
  margin-bottom: .3em;
}
main > section {
  margin: 0 1em;
}
pre {
  overflow: auto;
}
th a {
  color: #607d8b;
}
/* ------------------ Классы помошники ----------------- */
.padding-right-05rem {
  padding-right: .5rem;
}
.wh1em {
  width: 1em;
  height: 1em;
}
.wh2em {
  width: 2em;
  height: 2em;
}
.cursor-pointer {
  cursor: pointer;
}
/* ------------------ Для всего сайта ------------------ */
.brand-logo {
  margin-left: .5rem;
}
.modal {
  overflow-x: hidden;
}
a.visited {
  color: #78909c;
}
th i.left {
  margin-right: 0;
}
.container a.modal-trigger {
  color: #607d8b;
}
.error {
  color: #ef5350;
}
/* -------------------- ZeroTrends --------------------- */
.news-down {
  color: #ef5350 !important;
}
.news-up {
  color: #4caf50 !important;
}
.news-down:first-child,
.news-up:first-child {
  cursor: pointer;
  padding-right: 1rem;
  text-decoration: underline;
  white-space: nowrap;
}
#zero-progressbar {
  position: fixed;
  margin-left: calc(50% - 25px);
  margin-top: 18%;
  z-index: 9999;
}
#zerotrends-tbody-box i {
  cursor: pointer;
}
#zerotrends-row-keys,
#zerotrends-row-keys .row {
  margin-bottom: 0;
}
#zerotrends-btn-reports.dropdown-trigger {
  width: 100%;
}
.dropdown-content li > a {
  white-space: nowrap;
}
/* ----------------------- Site ------------------------ */
article.container img {
  margin-right: 1rem;
}
.card-content .left img {
  margin-right: .2rem;
}
#zero-section-nearest a {
  word-break: break-all;
}
#zero-section-topurls h6 {
  position: absolute;
}
#zero-img-about-button {
  max-width: 560px;
}
#zero-rating-checkboxes {
  text-align: center;
}
#zero-rating-checkboxes label {
  margin-right: 1rem;
}
#zero-div-nearest-graph,
div[id^="period_"] {
  height: 27rem;
}
#zero-site-perms-label {
  margin-top: 70%;
}
#zero-site-change-favicon img {
  margin-right: .2rem;
}

/* ----------------------- User ------------------------ */
li.collection-item img {
  margin-right: 15px;
}

/* ----------------------- Docs ------------------------ */
.zero-toc ul {
  margin-left: 1rem;
}
.zero-toc li {
  line-height: 2em;
}

/* --------------- Google Visualisation ---------------- */
svg > g > g:last-child {
  pointer-events: none;
}

#zero-site-show-pie-container .google-visualization-controls-slider-thumb {
  border-radius: 5px;
  background-color: #607d8b;
  border-color: #607d8b;
  width: 10px;
  height: 10px;
}

#zero-site-show-pie-container .google-visualization-controls-rangefilter-thumblabel {
  color: #607d8b;
}

#zero-site-show-pie-container .google-visualization-controls-slider-handle,
#zero-site-show-pie-container .google-visualization-controls-slider-horizontal {
  background-color: #ccc;
  border-color: #ccc;
  height: 4px;
}

#zero-site-show-pie-container .google-visualization-controls-slider-horizontal {
  margin-bottom: 3px;
}